export default [
  {
    path: '/platmanag/goodsTags',
    name: 'platmanag_goodsTags',
    meta: { title: '平台管理-商品标签设置' },
    component: () => import(/* webpackChunkName: "platmanag_goodsTags" */ '@/views/platmanag/goodsTags/index.vue'),
  },
  {
    path: '/platmanag/order',
    name: 'platmanag_order',
    meta: { title: '平台管理-平台订单管理' },
    component: () => import(/* webpackChunkName: "platmanag_goodsTags" */ '@/views/platmanag/order/index.vue'),
  },
  {
    path: '/platmanag/order/detail_order',
    name: 'platmanag_order_detail_order',
    meta: { title: '平台管理-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "platmanag_order_detail_order" */ '@/views/platmanag/order/detail_order.vue'),
  },
  {
    path: '/platmanag/order/detail_orderDetail',
    name: 'platmanag_order_detail_orderDetail',
    meta: { title: '平台管理-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "platmanag_order_detail_orderDetail" */ '@/views/platmanag/order/detail_orderDetail.vue'),
  },
  {
    path: '/platmanag/goodsRate',
    name: 'platmanag_goodsRate',
    meta: { title: '平台管理-商品评价' },
    component: () => import(/* webpackChunkName: "platmanag_goodsRate" */ '@/views/platmanag/goodsRate/index.vue'),
  },
  {
    path: '/platmanag/goodsRate/detail',
    name: 'platmanag_goodsRate_details',
    meta: { title: '平台管理-商品评价' },
    component: () => import(/* webpackChunkName: "platmanag_goodsRate_detail" */ '@/views/platmanag/goodsRate/detail.vue'),
  },
];
